ul.bullets{
	list-style:disc;
}
.t-left{
	text-align: left;
}

.tab-content ol{
	text-align: left;
}

ul.services-list{
	list-style:initial;
}

ul.services-list li {
  list-style-position: inside;
}

.investing-types{
	margin-top:3em;
}

.feature ul{
	margin:0;
}

.nav-logo{
	height:2.5em;
}

a.nav-logo-black{
	display:none;
}

.fixed a.nav-logo-black{
	display:initial;
}

.fixed a.nav-logo-white{
	display:none;
}

.expertise ul{
	list-style: inherit;
	margin-top:2em;
}

nav.fixed.scrolled {
  border-bottom: 1px solid #eee;
}

.cross-promo-bloq {
  padding: 2em;
  background: #f9f9f9;
  border: 1px solid #eee;
}

.cross-promo-logo-img{
	height:2.25em;
	margin-bottom:1em;
}

.is-hidden{
	display:none;
}
 